Subject: [alto] Virtual Interim -- Agenda Requests

From: Enrico Marocco <[email-masked]>
Date: Thu, 20 May 2010 17:01:03 +0200

Hi folks,

as anticipated in April, the ALTO working group will have a 2-hour
virtual interim meeting on June 16. To request a slot on the agenda
simply send a private email to the chairs with a short description of
the topic and the desired time for discussion. The cutoff date for
agenda requests and draft submissions is June 2.

As for regular meetings, issues related to working group documents will
get highest priority in meeting time allocation.

An official announcement from the IETF secretariat will follow soon.

-- 
Ciao,
Enrico